@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Noto Sans KR','Nanum Gothic'}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR','Nanum Gothic'}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:'Noto Sans KR','Nanum Gothic';font-size:1em}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR','Nanum Gothic';font-size:1em}
select {margin:0; min-height:21px;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.blind{position:absolute;top:0;left:-9999em;}
.center{width:1100px;margin:0 auto;}
.clear_fix:after{content:'';display:block;clear:both;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1100px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:1100px;background:#fff;border-bottom:1px solid #dde4e9;/*  box-shadow:0px 3px 3px #f1f1f1; */}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:20px 0;width:1100px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca; background:#fff;}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#fff;color:#333;cursor:pointer; border-left:1px solid #ccc;}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {margin:0;padding:0;list-style:none;zoom:1; position:absolute; right:0; top:5px;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
/* 상민 메뉴 시작 */
.hd_wrap{
	position:relative;
	float:right;
	width:840px;
	margin-top:15px
}
#gnb_sm:after{
	clear:both;
	display:block;
	overflow:hidden;
	content:'';
}
#gnb_sm h2{
	position:absolute;
	color:transparent;
	left:-999px;
	top:-999px;
}
#gnb_sm #gnb_1dul{
	float:right;
	list-style:none;
	padding:0px;
	margin:0px;
	z-index:999;
}
#gnb_sm #gnb_1dul{
	z-index:999;
}
#gnb_sm #gnb_1dul:after{
	display:block;
	content:'';
	clear:both;
}
#gnb_sm #gnb_1dul > .gnb_1dli{
	float:left;
	z-index:999;
}
#gnb_sm #gnb_1dul > .gnb_1dli > .gnb_1da{
	display:block;
	color:#333;
	height:60px;
    padding-right:50px;
	line-height:60px;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
}
#gnb_sm #gnb_1dul > .gnb_1dli:first-child i:before{
	display:none;
}
/* #gnb_sm #gnb_1dul > .gnb_1dli:last-child i:after{
	content:'|';
	font-style:normal;
	top:22px;
	color:#ccc;
	float:right;
	margin-top:22px;
}
#gnb_sm #gnb_1dul > .gnb_1dli i:before{
	content:'|';
	font-style:normal;
	top:22px;
	color:#ccc;
	float:left;
	margin-top:22px;
}
 */
#gnb_sm .sm_searchbox {
    float: right;
    width: 40px;
    height: 40px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
}
#gnb_sm .sm_searchbox:after, #gnb_sm .sm_searchbox:before{
	display:block;
	overflow:hidden;
	content:'';
	clear:both;
}
#gnb_sm .sm_searchbox .search_bt{
	cursor:pointer;
	position:relative;
	font-size:1.5em;
	color:#666;
}
#gnb_sm .sm_searchbox:hover .search_command{
	display:block;
	background:#eee;
}
#gnb_sm .sm_searchbox .search_command{
	background:#eee;
	width:309px;
	height:41px;
	position:absolute;
	right:38px;
	display:none;
}
#gnb_sm .sm_searchbox .search_command input{
	border:0px;
	background:inherit;
	outline:none;
	width:90%;
	padding:0px 5%;
	height:40px;
	font-size:15px;
	background:#eee;
}
#gnb_sm .gnb_2dul{
	background:#fff;
	position:absolute;
	width:180px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	display:none;
	z-index:999;
}
#gnb_sm .gnb_1dli_over .gnb_1da,#gnb_sm .gnb_1dli_on .gnb_1da{
	color:#30318b !important;;	
} 
#gnb_sm .gnb_1dli_over .gnb_2dul,#gnb_sm .gnb_1dli_on .gnb_2dul {

	display:block;
}
#gnb_sm .gnb_2dul .gnb_2dli{
	margin:5px 5px;
	border-bottom:1px solid #e2e2e2;
	padding:7px;
	z-index:999;
}
#gnb_sm .gnb_2dul .gnb_2dli:last-child{
	border:0;
}
#gnb_sm .gnb_2dul .gnb_2dli .gnb_2da{
	color:#888;
	text-decoration:none;
}
#gnb_sm .gnb_2dul .gnb_2dli .gnb_2da:hover{
	font-weight:bold;
	color:#666;
}
#gnb_sm > #gnb_1dul > .gnb_1dli > ul{
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}


#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:1100px;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:left;margin:0 0 0;width:220px ; background:#fff}

#container {position:relative;float:right;padding:15px 0;width:850px;min-height:500px;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold; display:none;}

/* 하단 레이아웃 */
#ft2{width:100%; background:#282828;}
.f_logo{float:left;padding:20px 0;}
/*.ft_wrap{float:right;width:850px;padding:20px 0;}*/
.ft_wrap{padding:20px 0;}
#ft_btn{padding-bottom:10px;}
#ft_btn a{padding:0px 40px 0 0; color:#fff; font-family:'Nanum Gothic','Dotum',sans-serif; font-weight:bolder;}
.f_info{line-height:2; color:#eee;}
.f_info address{font-style:normal;}
#ft2 .adm{display:inline-block; background:#666; color:#fff; padding:0px 7px; border-radius:5px;}
#ft2 .adm a {color:#fff; font-size:10px;}

#ft2 .link_area{position:relative;display:inline-block;width:200px;height:30px;margin-top:20px;background:url('/theme/tobo/img/select_arrow.png') right center no-repeat;background-color:#282828}
#ft2 .link_area .txt {display:block;width:188px;height:28px;padding-left:10px;line-height:30px;color:#aaa;border:1px solid #666;text-align:left}
#ft2 .link_area label {overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px}
#ft2 .link_area select {position:absolute;left:0;top:0;display:block;width:200px;padding-left:10px;height:30px;opacity:0;filter: alpha(opacity=0);z-index:10;
    appearance:none; /* 기본 스타일 없애기 */
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none
}

#ft2 .link_area.focus {border: 1px solid #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); 
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) /* focus효과*/
}
.ft_line {margin-bottom: 5px;}
.ft_line a {color: #fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:'Noto Sans KR','Nanum Gothic';font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}


/* Common */
ul,li {list-style:none; padding:0; margin:0;}
a:hover , a:focus {text-decoration:none;}
.f_wrap:after {display:block; content:''; clear:both;}


/* INDEX */

/* main_box */
.main_box_wrap{left:0;width:100%;min-width:1100px;padding:0;/* background:url(/theme/tobo/img/main_box_bg.jpg) no-repeat center; */}
.main_box > li{float:left;}
.main_box > .main_box_slider{width:660px;}
.main_box .main_box01{width:220px;height:220px;background:url(/theme/tobo/img/main_box01.png) no-repeat center;}
.main_box .main_box02{width:220px;height:220px;background:url(/theme/tobo/img/main_box02.png) no-repeat center;}
.main_box .main_box03{width:220px;height:220px;background:url(/theme/tobo/img/main_box03.png) no-repeat center;}
.main_box .main_box04{width:220px;height:220px;background:url(/theme/tobo/img/main_box04.png) no-repeat center;}
.main_box .main_box05{width:330px;height:240px;background:#fff;}
.main_box .main_box06{width:330px;height:240px;background:url(/theme/tobo/img/main_box06.png) no-repeat center;}
.main_box .main_box07{width:440px;height:240px;}
.main_box .main_box08{width:330px;height:240px;background:url(/theme/tobo/img/main_box08.png) no-repeat center;transition:0.3s;}
.main_box .main_box09{width:330px;height:240px;background:url(/theme/tobo/img/main_box09.png) no-repeat center;}
.main_box .main_box10{width:220px;height:240px;background:url(/theme/tobo/img/main_box10.png) no-repeat center;}
.main_box .main_box11{width:220px;height:240px;background:url(/theme/tobo/img/main_box11.png) no-repeat center;}
.main_box > li > a{display:block;width:100%;height:100%;}


/* main_box 호버이벤트 */
.main_box .main_box08:hover{background:url(/theme/tobo/img/main_box08_over.png) no-repeat center;}


/* .main_box .main_box06 폼 */
.main_box .main_box06 {padding:15px;box-sizing:border-box;}
.main_box .main_box06 table{border-spacing: 10px;color:#fff;font-size:14px;}
.main_box .main_box06 input[type="text"] {width:100%;height:35px;padding:5px;border-radius:10px;color:#fff;background:transparent !important;border:1px solid #fff;box-sizing:border-box;}
.main_box .main_box06 input[type="password"] {width:100%;height:35px;padding:5px;border-radius:10px;color:#fff;background:transparent !important;border:1px solid #fff;box-sizing:border-box;}
.main_box .main_box06 input[type="submit"] {padding: 4px 30px;border: 1px solid #fff;border-radius: 10px;background: #fff;font-size: 19px;color: #018a46;}
.main_box .main_box06 input::placeholder{color:#fff;}


/* visual */
#visual {width:100%;overflow:hidden; position:relative;}
#visual .flexslider {border:0; box-shadow:none; margin:0; width:100%;}
#visual .flex-direction-nav a {color:rgba(255,255,255,0.7)}
#visual .flex-control-paging li a {background:rgba(255,255,255,0.4)}
#visual .flex-control-paging li a:hover {background:#fff;}
#visual .flex-control-paging li a.flex-active{background:#fff;}
#visual .slides {width:100%;}
#visual .slides > li {width:100%; height:440px; background-size:cover;}
#visual .slides > li.fs_1{background:url(../img/main_box_slider1.png) no-repeat center center}
#visual .slides > li.fs_2{background:url(../img/main_box_slider2.png) no-repeat center center}
#visual .slides > li.fs_3{background:url(../img/main_box_slider3.png) no-repeat center center}
#visual .slides > li.fs_4{background:url(../img/main_box_slider4.png) no-repeat center center}
#visual .slides > li.fs_5{background:url(../img/main_box_slider5.png) no-repeat center center}
#visual .slides > li > a{display:block;width:100%;height:100%;}
#visual .v_txt {position:absolute; top:50%; left:50%; z-index:9999;margin-left:-350px; text-align:center;  margin-top:-87px}

#visual_bn{width:100%;overflow:hidden; position:relative;}
#visual_bn .flexslider_bn {border:0; box-shadow:none; margin:0; width:100%;}
#visual_bn .flex-direction-nav a {color:rgba(255,255,255,0.7)}
#visual_bn .flex-control-paging li a {background:rgba(255,255,255,0.4)}
#visual_bn .flex-control-paging li a:hover {background:#fff;}
#visual_bn .flex-control-paging li a.flex-active{background:#fff;}
#visual_bn .slides {width:100%;}
#visual_bn .slides > li {width:100%; height:240px; background-size:cover;}
#visual_bn .slides > li.fb_1{background:url(../img/main_box07.png) no-repeat center center}
#visual_bn .slides > li.fb_2{background:url(../img/main_box07.png) no-repeat center center}
#visual_bn .slides > li.fb_3{background:url(../img/main_box07.png) no-repeat center center}
#visual_bn .slides > li > a{display:block;width:100%;height:100%;}


.cus_wrap {padding-top:20px;}
.cus_wrap h2 {padding: 50px 0 10px;text-align:center; font-weight:normal; font-size:2em;color: #fff; letter-spacing:0.05em;}
.cus_wrap a {border:1px solid #eee; display:inline-block; padding: 3px 0; overflow:hidden;background:#fff;border-radius:5px;}
.cus_wrap a > p {width:80%;margin:5px auto;padding:3px 0 0;text-align:center;font-size:16px;border-top:1px solid #ddd;}




/* SUB */
.quick_wrap{position:fixed;top:350px;right:10px;width:80px;}
.quick_wrap a{display:block;width:100%;margin-bottom:10px;padding:20px 0;text-align:center;font-size:14px;color:#bc6d57;border:1px solid #ffeae4;}
.quick_wrap a > img{margin-bottom:10px;}
.quick_wrap a:hover{background:#e6e6e6;border:1px solid #e6e6e6;}
.quick_wrap a.btn_top{padding:8px 0;border:none;}
.quick_wrap a.btn_top:hover{background:none;}

.s_top_wrap {left:0;width:100%;min-width:1100px;height:200px;background:url(../img/sub_top.jpg) no-repeat center center;}
#sub_top {width:1100px; margin:0px auto;  }


.s_cus { background: url(../img/cus03.jpg) no-repeat 5px 3px; background-size:50px; width:210px; margin-right:14px; margin-top:40px; border:1px solid #aaa; padding:5px;}
.s_cus h3 {font-size:1.2em; font-weight:normal; padding-left:65px; border-bottom: 1px solid #ccc;padding-bottom:10px; margin-bottom:10px;}
.s_cus strong {font-size:2em;  padding-bottom:5px; display:block; text-align:center;}
.s_cus span { font-size:16px; line-height:1.6; color:#555;}
.s_cus span.hp > span {display:block;}
.s_cus .tit {width:50px; padding-left:10px;}
.s_cus span.fax {padding-top:10px; display:block;}
.s_cus span.fax > span.tit {display:inline-block;} 
/*.s_cus .s_name{padding-left:12px;font-size:14px;}*/
.s_cus .s_num{margin-bottom: 10px;/*padding-left:15px;*/font-size:26px;text-align: center;}
/*.s_cus .txt {color:#555; font-size:1.1em; padding:5px 0 0 0px; width:90%; margin:0 auto;}*/
.s_cus .txt {color:#555;font-size:1.1em;text-align: center;}
.s_bn{width:222px;height:320px;margin-top:40px;background:url(/theme/tobo/img/bn_aside_flower.jpg) no-repeat center;transition:0.3s;}
.s_bn:hover{background:url(/theme/tobo/img/bn_aside_flower_over.jpg) no-repeat center;}
.s_bn > a{display:block;width:100%;height:100%;}


#bo_v_table{display:none;}



